local caller=session:getVariable("caller_num");
local number=session:getVariable("destination_number");
local conference=session:getVariable("called_num");

local os = require"os"
local cmd = "FSSocket.exe "..caller.." "..number.." "..conference.." internal"
os.execute(cmd)